<div id="personal-data" th:fragment="personnal-informations" xmlns:th="http://www.thymeleaf.org">
    <!--/*@thymesVar id="user" type="generated.libraryservice.GeneratedUsager"*/-->

    <h3 class="title">
        <span th:text="#{parameter.title.personnaldata}"></span>
        <a href="javascript: editOrCancel();">
            <i class="fas fa-edit" id="edit-button"></i>
        </a>
    </h3>

    <form id="personal-data-form" method="post" th:action="@{/user/update-user}" th:object="${user}">
        <input class="personal-data-input form-control bg-input mb-3" readonly th:field="*{firstname}" type="text"/>
        <input class="personal-data-input form-control bg-input mb-3" readonly th:field="*{lastname}" type="text"/>
        <input class="personal-data-input form-control bg-input mb-3" readonly th:field="*{email}" type="email"/>
        <input class="personal-data-input form-control bg-input mb-3" readonly th:field="*{adress}" type="text"/>
        <input class="btn btn-outline-lightbrown" id="personal-data-submit" style="display: none" type="submit"/>
    </form>

    <script th:src="@{/js/parameter.personnal.informations.js}" type="text/javascript"></script>
</div>